<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<title>Insert title here</title>
 <script src="wordListDatail.js"></script>
</head>
<body>
<p>test</p>
    <script type="text/javascript" src="test.js"></script>
</body>
</html>